Bug 120120 - net-p2p/verlihub port verision update
Summary: net-p2p/verlihub port verision update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-29 15:30 UTC by Mikle Davidkin
Modified: 2009-07-28 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (4.00 KB, patch)
2008-01-29 15:30 UTC, Mikle Davidkin
no flags Details | Diff
verlihub.diff.tgz (4.95 KB, application/x-gzip)
2009-07-18 15:39 UTC, Mikle Davidkin
no flags Details
verlihub.diff.tgz (4.95 KB, application/x-gzip; charset="UTF-8")
2009-07-26 21:34 UTC, Mikle Davidkin
no flags Details
verlihub.diff.txt (13.84 KB, text/plain)
2009-07-28 15:40 UTC, Mikle Davidkin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mikle Davidkin 2008-01-29 15:30:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Thomas Abthorpe freebsd_committer 2008-02-07 21:14:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-02-08 16:45:32 UTC
tabthorpe    2008-02-08 16:45:27 UTC

  FreeBSD ports repository

  Modified files:
    net-p2p/verlihub     Makefile distinfo 
    net-p2p/verlihub/files patch-db_charset patch-thublink 
  Log:
  - Update to 0.9.8d-RC2
  
  PR:             ports/120120
  Submitted by:   Mikle Davidkin <skylord vt.net.ru> (maintainer)
  
  Revision  Changes    Path
  1.22      +1 -2      ports/net-p2p/verlihub/Makefile
  1.10      +3 -3      ports/net-p2p/verlihub/distinfo
  1.2       +7 -7      ports/net-p2p/verlihub/files/patch-db_charset
  1.2       +2 -2      ports/net-p2p/verlihub/files/patch-thublink
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thomas Abthorpe freebsd_committer 2008-02-08 16:45:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 Mikle Davidkin 2009-07-18 15:39:20 UTC
Here is a patch fixing (as i think :-) ) prefix bugs and with the lastest
program version. Tested on 6.3 i386 and 7.1 amd64/
Notes:

- Version update to 0.9.8e-r1
- Database charset is utf8 by default now - according to new version
changes. Message to user after install added.
- Fix GeoIP prefix handling.
- This version uses gcc 4.2+
- Some clean up
- Mantainer e-mail change

Comment 5 Mikle Davidkin 2009-07-26 21:34:42 UTC
Here is a patch fixing (as i think :-) ) prefix bugs and with the lastest
program version. Tested on 6.3 i386 and 7.1 amd64/
Notes:

- Version update to 0.9.8e-r1
- Database charset is utf8 by default now - according to new version
changes. Message to user after install added.
- Fix GeoIP prefix handling.
- This version uses gcc 4.2+
- Some clean up
- Mantainer e-mail change
Comment 6 Mikle Davidkin 2009-07-28 15:40:50 UTC
Here is a patch fixing (as i think :-) ) prefix bugs and with the lastest
program version. Tested on 6.3 i386 and 7.1 amd64/
Notes:

- Version update to 0.9.8e-r1
- Database charset is utf8 by default now - according to new version
changes. Message to user after install added.
- Fix GeoIP prefix handling.
- This version uses gcc 4.2+
- Some clean up
- Mantainer e-mail change